#head #buscador { float:right; width:750px; margin-top:0px; 
				background-image: -webkit-gradient(
					linear,
					left top,
					left bottom,
					color-stop(0, #FECD08),
					color-stop(1, #FFAB04)
				);
				background-image: -o-linear-gradient(bottom, #FECD08 0%, #FFAB04 100%);
				background-image: -moz-linear-gradient(bottom, #FECD08 0%, #FFAB04 100%);
				background-image: -webkit-linear-gradient(bottom, #FECD08 0%, #FFAB04 100%);
				background-image: -ms-linear-gradient(bottom, #FECD08 0%, #FFAB04 100%);
				background-image: linear-gradient(to bottom, #FECD08 0%, #FFAB04 100%);
				-webkit-border-radius: 3px;
				-moz-border-radius: 3px;
				border-radius: 3px; 
}
#head #buscador .right { float:right; color:#000; padding:19px 8px 9px 0; font-size:13px; }
#head #buscador .right a {color:#000; text-decoration:none;  padding: 0 8px;}


